/*----------------------------------------------------------
	edit by toshio maeoka / pm studio co.,ltd.
	mail:maeoka@pmstudio.co.jp
	url:http://www.pmstudio.com/
-----------------------------------------------------------*/

/*----------------------------------------------------
	body
----------------------------------------------------*/
*{
	margin:0px;
	padding:0px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

html,body {
	text-align: left;
	color:#000;
	background: #fff;
	margin:0px;
	padding:0px;
	font-size:0.9em;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	-webkit-user-select:text;
    -webkit-text-size-adjust:none;
}

h1,h2,h3,h4,h5,p,form {
	margin:0;
	padding:0;
}

html,body,div,ul,ol,li,dl,dt,dd,
h1,h2,h3,h4,h5,h6,pre,form,p,
blockquote,fieldset,input,hr {
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6,pre,code,address,
caption,cite,code,em,strong,th {
	font-size:1em;
	font-weight:normal;
	font-style:normal;
}


/*------------------------------------------------------
whole
-------------------------------------------------------- */
a {
	border: none;
	color: #00E;
	text-decoration: none;
	}

a:hover {
	color: #66BCF9;
	text-decoration: none;
	}
	
a:visit {
	color: #551A8B;
	text-decoration: none;
	}

a img{
	border: none;
	}
 
.clear:after {
	content:  ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

#body:after, .clear {
	display: inline-block;
} /* ie */

/* Hides from IE5-mac \*/
* html .clear { height:1px; }
.clear { display:block; }
/* End hide from IE5-mac */

p,
div {
	margin: 0;
	padding: 0;
	line-height: 1.6;
	text-align: left;
}
	
ul,ol {
	list-style:none;
	line-height:1.6;
}

fieldset,img,hr {
	border:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

th {
	text-align:left;
	line-height:1.6;
}

td {
	vertical-align:top;
	line-height:1.6;
}


/*----------------------------------
	インターネット予約・発売サービス(SP)
----------------------------------*/

#outline_frame #side_frame_sp_ticket,
#side_frame_sp_ticket #sub_1_ticket,
#side_frame_sp_ticket #sub_1_ticket #sub_title_ticket {
	position : absolute;
	border   : 0px solid #CCC;
}

#outline_frame #side_frame_sp_ticket {
	width   : 640px;
	margin  : -150px 0px;
	display : none;
	z-index : 100;
}

#side_frame_sp_ticket #sub_1_ticket{
	background : url(../image/sp/side_menu_back_sp_ticket.png) no-repeat;
	width      : 515px;
	height     : 375px;
	margin     : 0px 70px;
}

#side_frame_sp_ticket #sub_1_ticket #sub_title_ticket {
	width      : 300px;
	height     : 40px;
	margin     : 5px 140px;
}

#sub_title_ticket .block3 {
	width       : 300px;
	height      : 40px;
	margin      : 0px 60px;
	padding     : 5px 0px 0 0;
	font-size   : 24px;
	color       : #000;
	font-family : "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	text-align  : left;
	border      : 0px solid #CCC;
}

#side_frame_sp_ticket #sub_1_ticket #sub_ticket {
	width       : 440px;
	height      : 390px;
	margin      : 60px 33px;
	border      : 0px solid #CCC;
	position    : absolute;
	overflow    : hidden;
}

#side_frame_sp_ticket #sub_ticket ul#ticket_menu {
	width      : 440px;
	margin     : 0px 0px;
	border     : 0px solid #CCC;
	list-style : none;
}

#side_frame_sp_ticket #sub_ticket ul#ticket_menu li a {
	width   : 440px;
	height  : 80px;
	margin  : 3px 0px;
	padding : 0px 0px 0px 0px;
	border  : 0px solid #CCC;
	float   : left;
	cursor  : pointer;
	text-indent : -1000px;
}

#side_frame_sp_ticket #sub_ticket ul#ticket_menu li#t_1 a {
	background : url(../image/sp/side_menu_sp_t1.png) no-repeat;
}

#side_frame_sp_ticket #sub_ticket ul#ticket_menu li#t_2 a {
	background : url(../image/sp/side_menu_sp_t2.png) no-repeat;
}

#sub_1_ticket #sub_btns_ticket {
	position : absolute;
	width    : 440px;
	height   : 67px; 
	margin   : 245px 30px 0;
	border   : 0px solid #CCC;
	z-index  : 100;
}

#sub_1_ticket #sub_btns_ticket ul {
	list-style : none;
	width      : 440px;
	height     : 67px; 
	margin     : 0px 0px;
	border     : 0px solid #CCC;
}

#sub_btns_ticket ul li#close_btn_sp_ticket {
	position   : absolute;
	float      : left;
	width      : 160px;
	height     : 67px; 
	margin     : 0px 290px;
	border     : 0px solid #CCC;
	background : url(../image/sp/close_sp.png) no-repeat;
	cursor     : pointer;
	z-index    : 100;
}

#close_btn_sp_ticket .block{
	width       : 160px;
	height      : 50px;
	margin      : 0px 0px;
	padding     : 16px 0px 0 0; 
	font-size   : 19px;
	color       : #fff;
	font-family : "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	text-align  : center;
	border      : 0px solid #CCC;
}


